Bug 498560 - port to PolicyKit 1.0
port to PolicyKit 1.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-01 01:15 EDT by Matthias Clasen
Modified: 2009-08-03 22:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-03 22:06:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (7.23 KB, patch)
2009-05-01 01:15 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2009-05-01 01:15:28 EDT
Created attachment 342045 [details]
patch

Here is a patch that just drops to polkit dependencies altogether.
Comment 1 Richard Hughes 2009-05-11 13:56:44 EDT
I've committed this to a local polkit1 branch, thanks. When GConf deps on the new version of PolicyKit, then I'll push this to master, as if I do this now with the old version of GConf, then of course there is no UI presented.
Comment 2 Bug Zapper 2009-06-09 10:55:04 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Matthias Clasen 2009-08-03 22:06:24 EDT
This is all done in rawhide.

Note You need to log in before you can comment on or make changes to this bug.